ERROR: Node.js v10.16.3 is no longer supported. 관련 문의입니다.


  • Level 2

    유튜브 조코딩 채널을 보고 구름을 이용하게 되었는데요
    해당 영상에서 하라는대로 그대로 했는데

    코딩한 것을 빌드하는 과정에서 npm install -g expo-cli 요 내용을 터미널에 입력하면
    그 뒤로 계속 node 가 안 맞다면서 어떤 작업도 되질 않습니다.
    구글 등 검색해서 node 재설치 등 무슨 방법을 써도 해결이 안 되네요
    그래서 새 컨테이너를 만들어 처음부터 다시 해봐도 해당 부분에서 막힙니다.
    뭐가 문제일까요?

SUGGESTED TOPICS

  • 9
  • 2
  • 5
  • 3
  • 2
  • 2
  • 2
  • 2